_LICENSE=gpl2 lgpl2.1
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): gpl2 lgpl2.1
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_gpl2=GNU General Public License version 2
_LICENSE_PERMS_gpl2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_gpl2=FSF GPL OSI
_LICENSE_DISTFILES_gpl2=ffmpeg-4.0.2.tar.xz
_LICENSE_NAME_lgpl2.1=GNU Lesser General Public License version 2.1
_LICENSE_PERMS_lgpl2.1=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_lgpl2.1=FSF GPL OSI
_LICENSE_DISTFILES_lgpl2.1=ffmpeg-4.0.2.tar.xz
